/*
===============================
文件名称：style.css
创建时间：2011-01-04
创 建 者：Caozj
版    本：zl.elanw.com_V1.0
功能描述：一览展会网_首页样式
===============================
*/
#wrap .ads{ display:inline; width:980px; margin-bottom:6px;}
.main{ float:left; width:980px;}
.main .mainl{ float:left; width:695px;}
.main .mainr{ float:right; width:277px;}
.zhygtab .tit li,.zhygtab .tit li.hover{background:url(allbgs.gif) no-repeat;}
.focus{ float:left; width:260px; height:236px; border:1px solid #CFCFCF; background-color:#F0F0F0; padding:4px}
* html .focus{ padding:4px 4px 0}
.zhygtab{ float:right; width:419px; height:246px;}
.zhygtab .tit{ float:left; width:419px; height:37px; background:url(tabb_top.gif) no-repeat bottom;}
.zhygtab .tit li{ float:left; width:73px; height:27px; background-position:0px -225px; padding:10px 0 0 28px; font-size:14px; font-weight:bold; color:#005AA1; cursor:pointer}
.zhygtab .tit li.hover{ background-position:-111px -224px; color:#CD0104;}
.zhygtab .box{ float:left; width:397px; border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; padding:5px 10px;color:#676767}
.zhygtab .box img{ float:left;114px; height:84px; border:3px solid #03A4E8}
.zhygtab .box .detal{ float:right; width:267px; height:88px; padding:2px 0 0 10px;}
.zhygtab .box .detal h1{ height:28px; font-size:18px; font-family:'黑体'; color:#FE0201}
.zhygtab .box .detal h1 a{ color:#FE0201; text-decoration:none}
.zhygtab .box .detal h1 a:hover{ color:#FE0201; text-decoration:underline}
.zhygtab .box .detal p{ height:20px; line-height:20px;}
.zhygtab .box .detal p a{ color:#0201FF; text-decoration:none}
.zhygtab .box .detal p a:hover{ color:#0201FF; text-decoration:underline}
.zhygtab .box .ulist{ float:left; width:387px; padding:5px 5px 0;}
.zhygtab .box .ulist li{ float:left; background:url(allbgs.gif) no-repeat -110px -189px; width:363px; height:18px; padding:6px 7px 0 17px; border-bottom:1px dashed #CBCBCB;}
.zhygtab .box .ulist li a{ float:left; color:#000000; text-decoration:none}
.zhygtab .box .ulist li a:hover{ color:#DE0000;}
.zhygtab .box .ulist li span{ float:right}
.tradezh{  width:683px; padding:3px 6px;}
.tradezh li{ float:left; width:105px; height:23px; border-bottom:1px dashed #CCCCCC; padding:12px 0 0 8px;}
.centerAds{ float:left; width:695px; margin:7px 0 5px;}
.centerAds img{ float:left; width:168px; height:60px; border:1px solid #CCCCCC; margin-right:5px;}
.centerAds img.mgnone{ margin:0;}
.more{ float:right; height:20px; padding:12px 14px 0 0; color:#FFFFFF; text-decoration:none}
.zhygbox{ float:left; width:693px; padding:0 1px;}
.zhygbox li{ float:left; width:693px; height:27px;}
.zhygbox li.gb{ background-color:#F5F5F6}
.zhygbox li span{ float:left; height:20px; padding:7px 0 0 8px; border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF}
.zhygbox li b{ color:#545454}
.zhygbox li span.tit{ width:301px; background:url(allbgs.gif) no-repeat -106px -188px;}
.zhygbox li span.tit1{ width:301px;}
.zhygbox li span.tra{ width:110px;}
.zhygbox li span.dd{ width:90px;}
.zhygbox li span.time{ width:152px;}
.zhslide{ float:left; width:693px; height:177px; border:1px solid #D81911; margin:7px 0; padding:7px 0 0;}
.zhslide .prev,.zhslide .next{ width:13px; height:107px;}
.zhslide .prev{ background:url(allbgs.gif) no-repeat -186px -111px; padding-left:5px;}
.zhslide .next{ background:url(allbgs.gif) no-repeat -204px -111px; padding-left:4px;}
.zhslide .cursor{width:7px; height:13px;margin-top:46px; cursor:pointer}
.zhslide .zh_clip{ float:left; width:657px;}
.zhslide li{ float:left; width:213px; height:177px; margin:0 3px; text-align:center}
.zhslide li img{ width:211px; height:105px; border:1px solid #CCCCCC;}
.zhslide li h2{ width:211px; height:20px; padding-top:7px;}
.zhslide li p{ width:211px; height:20px;}
.commlink{ float:left; width:695px; margin-bottom:7px;}
.commlink li{ float:left; width:114px; height:16px; padding:8px 0 0;}
.zhtj{ float:left; width:271px; padding:3px 3px 0; margin-bottom:10px;}
.zhtj li{ float:left; width:271px; height:74px; border-bottom:1px dotted #969696; padding:7px 0 0;}
.zhtj li img{ float:left; width:105px; height:60px; margin:3px 7px 0 0;}
.zhtj li h2{ float:left; width:159px; height:18px;}
.zhtj li p{ float:left; width:159px; height:18px;}
.area,.zhzg{ float:left; width:277px; padding:3px 0 0; margin-bottom:7px;}
.area li{ float:left; width:277px; height:17px; border-bottom:1px solid #FFFFFF; background-color:#F5F5F5; padding-top:8px;}
.area li b{ float:left; color:#D91914; padding-left:14px;}
.area li span{ float:left; background:url(allbgs.gif) no-repeat -94px -195px; width:56px; padding-left:34px;}
.adsright{ float:left; margin-bottom:7px;}
.zhzg li{ float:left; background:url(allbgs.gif) no-repeat -106px -188px; width:250px; height:19px; padding:7px 7px 0 20px;}
.yqljtxt{ float:left; width:980px; padding:5px 0 0;}
.yqljtxt li{ float:left; width:140px; height:18px; padding-top:6px;}
.yqljpic{ float:left; width:980px;}
.yqljpic li{ float:left; display:inline; width:90px; height:31px; border:1px solid #C6BFC6; padding:1px; margin:3px 2px;}
.yqljpic li img{ width:90px; height:31px;}